* {margin:0; padding:0; outline:0; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -moz-box-sizing:border-box;}

html, body {width:100%; height:100%;}

body {font-family: 'Open Sans', sans-serif; font-size:13px; line-height:normal; color:#000000;}

a {outline:none; text-decoration:none; color:#000000; transition:all 0.5s ease;}

input, textarea, select {font-size:13px; color:#3a3a3a; vertical-align:middle; font-family: 'Open Sans', sans-serif; outline:none;}

input[type="button"] , input {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s;}

.transition {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s;}

.clr {clear:both !important;}

.fl {float:left !important;}

.fr {float:right !important;}

.vAlign {vertical-align:middle !important;}

li:last-child{ margin-bottom:0 !important;}

img {border:none; vertical-align:top; max-width:100%;}

h1, h2, h3, h4, h5, h6 {font-weight:normal; font-family: 'Lato', sans-serif;}

ul {list-style:none;}

.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}

.clearfix:after {clear:both;}

.responsive {max-width:960px; margin:auto; padding:0 10px;}

header{ height:100px; background:rgba(0,0,0,.7); padding:10px 25px; position:absolute; left:0; top:0; width:100%; z-index:10;}

.bannerCon{ background:url(../images/banner.jpg) no-repeat center bottom; height:354px; background-size:cover;}

.logo{ float:left;}

.phoneBx{ font-size:19px; float:right; color:#fff; padding-left:20px; background:url(../images/phone.png) no-repeat left center; margin:15px 0;}

.phoneBx:hover{ color:#d2932c;}

.midCon{ padding:40px 0; text-align:center; font-family: 'Lato', sans-serif;}

.mainHd{ font-size:31px; color:#383636; padding-bottom:20px; margin-bottom:20px; position:relative; }

.mainHd:after{ content:""; position:absolute; left:0; right:0; bottom:0; height:4px; width:100px; background:#d2932c; margin:auto;}

.subTitle{ font-size:16px; color:#000;font-weight: bold;}

.threeBoxs{ margin-top:30px;}

.servicesBox{ float:left; width:32%; text-align:left;}

.serviceHd {border-bottom: 1px solid #c6c6c6;color: #383636;display: block;font-size: 18px;font-weight: 700; margin: 12px 0;min-height: 0; padding-bottom: 11px;}

/*.serviceHd:hover{ color:#d2932c;}*/

.servicesBox.mid{ margin:0 2%;}

.clickHere{ color:#dd0a00;}

.clickHere:hover{ text-decoration:underline;}

.serviceList li{display: block;font-size: 16px;font-weight: 700; padding-left:15px; background:url(../images/liststyle.png) no-repeat 0 5px; margin-bottom:5px; color:#69696e;line-height:24px;}

.zohoLead{ text-align:center; padding:40px 0; margin-top:20px; background:#f0f0f0;}

.zohoLeadBtn{ font-size:18px;  text-transform:uppercase; background:#d2932c; padding:18px 20px; line-height:0; border-radius:3px; display:inline-block; color:#fff;}

.zohoLeadBtn img{ display:inline-block; vertical-align:middle; margin-left:10px; }

.zohoLeadBtn.zohoLeadBtnFixed {font-size: 16px;left: auto;margin-top: -37px;padding: 21px;position: fixed;right: -82px;top: 50%;transform: rotate(90deg);z-index: 100;}

.zohoLeadBtn:hover{ background:#333;}

.imageBox img{ border-radius:3px;}



/*-----------------start of about us page-------------------*/

.ovelay{ background:rgba(0,0,0,.8); position:fixed; left:0; right:0; top:0; bottom:0; z-index:200; font-family: 'Lato', sans-serif; overflow:auto; display:none;}

.popUp {
	max-width: 500px;
	background: #fff;
	border: 2px solid #dedede;
	padding: 20px;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0px;
	bottom: 0;
	height: max-content;
}

.WebHd{ font-size:18px; font-weight:700; color:#363636; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #dedede; }

.xclose{ font-size:13px; font-weight:700; color:#d2932c; position:absolute; right:20px; top:20px;}

.xclose:hover{ color:#333;}

.webFormRow label {font-size: 15px;color: #363636;display: inline-block;vertical-align: middle;width: 130px;}

.webInput {border: 1px solid #ddd;height: 34px; width: 285px; padding:0 10px;}

.webInput.tarea{height:80px;width:286px;resize:none;padding: 10px 10px;}

.webInput:focus{ border-color:#d2932c;}

.webFormRow{ margin-bottom:10px;}

.btnbRow {margin-top: 25px;padding-left: 130px; text-align: left;}

.btnSubmit {background: #d2932c none repeat scroll 0 0; border: 0 none;color: #fff;display: inline-block;font-family: lato;font-size: 16px;font-weight: 700;height: auto;

line-height: normal;margin: 0 2px;padding: 5px 0 8px;text-transform: capitalize;width: 80px; cursor:pointer;}

.btnSubmit:hover{ background:#333;}

.hiddenBody{ overflow:hidden;}

#crmWebToEntityForm{width:450px;margin:auto;}

.supplyChainTxt { color: #2b2b2b; font-size: 15px; line-height: 24px;}
